/* General Style */
body {margin:0;padding:0;background:#000000;}
#contanier {background:url('/images/golub158.jpg') #1B1F0E;}
#dataBar {height:22px;padding-left:10px;vertical-align:top;color:#ffffff;}
#loginBar {height:22px;text-align:right;padding-right:10px;vertical-align:top;color:#ffffff;}
#top1 {background:url('/.s/t/896/12.jpg') right no-repeat;height:178px;}
#top2 {background:url('/.s/t/896/13.gif') left no-repeat;height:178px;}
#top2 h1 {color:#FEF3B8;font:20pt bold Verdana,Tahoma;margin-left:180px;}
.boxTable {width:216px;background:url('/.s/t/874/7.jpg') bottom no-repeat #000000;margin-bottom:10px;}
.boxTitle {height:76px;background:url('/.s/t/874/9.jpg') no-repeat;color:#FFE581;text-align:right;padding:10px;font-family:'Times New Roman', sans-serif;font-size:11pt;font-style:oblique;font-weight:normal;}
.boxContent {padding: 0 10px 35px 10px;}
#footer {width:100%;height:84px;background:url('/.s/t/896/17.gif') repeat-x #111409;

#logoBar {width:100%;height:532px;background:url('/images/shapka.jpg') no-repeat; }
#flogoBar {width:100%;height:532px;background:url('/images/shapka.png') no-repeat; }
 
 a:link {text-decoration:underline; color:#FEF3B8;}
 a:active {text-decoration:underline; color:#FEF3B8;}
 a:visited {text-decoration:underline; color:#FEF3B8;}
 a:hover {text-decoration:underline; color:#FFFFFF;}
 
 td, body {font-family:verdana,arial,helvetica; font-size:8pt; color:#BFB792}
 form {padding:0px;margin:0px;}
 input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
 .copy {font-size:7pt;}
 
 a.noun:link {text-decoration:none; color:#BFB792}
 a.noun:active {text-decoration:none; color:#BFB792}
 a.noun:visited {text-decoration:none; color:#BFB792}
 a.noun:hover {text-decoration:none; color:#B66826}
 .mframe1 {padding:2 10 30 10px;}
 hr {color:#8E866C;height:1px;}
 label {cursor:pointer;cursor:hand}
 
 .blocktitle {font-family:Verdana,Sans-Serif;color:#FFFFFF;font-size:13px;font-weight:bold; padding-left:22px; background: url('/.s/t/896/18.gif') no-repeat 5px 2px;}
 
 .menut0 {background:#938031;border-top:1px solid #FFFFFF;border-right:1px solid #FFFFFF;}
 .menut {padding:2 3 3 15px;}
 .mframe {padding:2 0 30 30px;}
 .bannerTable {width:468;height:60;}
 
 .menu1 {font-weight:bold;font-size:8pt;font-family:Arial,Sans-Serif;}
 a.menu1:link {text-decoration:none; color:#FFC165}
 a.menu1:active {text-decoration:none; color:#FFC165}
 a.menu1:visited {text-decoration:none; color:#FFC165}
 a.menu1:hover {text-decoration:none; color:#FFFFFF}
 /* ------------- */
 
 /* Menus */
 ul.uz, ul.uMenuRoot {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
 li.menus {margin: 0; padding: 0 0 0 13px; background: url('/.s/t/896/19.gif') no-repeat 0px 1px; margin-bottom: .6em;}
 /* ----- */
 
 /* Site Menus */
 .uMenuH li {float:left;padding:0 5px;}
 
 
 .uMenuV .uMenuItem {font-weight:normal;}
 .uMenuV li a:link {text-decoration:none; color:#BFB792}
 .uMenuV li a:active {text-decoration:none; color:#BFB792}
 .uMenuV li a:visited {text-decoration:none; color:#BFB792}
 .uMenuV li a:hover {text-decoration:none; color:#B66826}
 
 .uMenuV .uMenuItemA {font-weight:bold;}
 .uMenuV a.uMenuItemA:link {text-decoration:none; color:#FFFFFF}
 .uMenuV a.uMenuItemA:visited {text-decoration:none; color:#FFFFFF}
 .uMenuV a.uMenuItemA:hover {text-decoration:none; color:#D8D5D5}
 .uMenuV .uMenuArrow {position:absolute;width:10px;height:10px;right:0;top:3px;background:url('/.s/img/wd/1/ar1.gif') no-repeat 0 0;}
 .uMenuV li {margin: 0; padding: 0 0 0 13px; background: url('/.s/t/896/19.gif') no-repeat 0px 1px; margin-bottom: .6em;}
 /* --------- */
 
 /* Module Part Menu */
 .catsTd {padding: 0 0 5px 13px; background: url('/.s/t/896/19.gif') no-repeat 0px 1px;}
 .catNumData {font-size:7pt;color:#D8D5D5;}
 .catDescr {font-size:7pt; padding-left:10px;}
 a.catName:link {text-decoration:none; color:#BFB792;}
 a.catName:visited {text-decoration:none; color:#BFB792;}
 a.catName:hover {text-decoration:none; color:#B66826;}
 a.catName:active {text-decoration:none; color:#BFB792;}
 a.catNameActive:link {text-decoration:none; color:#FFFFFF;}
 a.catNameActive:visited {text-decoration:none; color:#FFFFFF;}
 a.catNameActive:hover {text-decoration:none; color:#D8D5D5;}
 a.catNameActive:active {text-decoration:none; color:#FFFFFF;}
 /* ----------------- */
 
 /* Entries Style */
 .eBlock {}
 .eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:13px;font-weight:bold;color:#FFC165; padding: 0 0 0 21px; background: url('/.s/t/896/20.gif') no-repeat;}
 
 .eTitle a:link {text-decoration:underline; color:#FFC165;}
 .eTitle a:visited {text-decoration:underline; color:#FFC165;}
 .eTitle a:hover {text-decoration:underline; color:#FFFFFF;}
 .eTitle a:active {text-decoration:underline; color:#FFC165;}
 
 .eText {text-align:justify; padding:5px;border-top:1px dashed #EFEFEF;}
 
 .eDetails {border-top:1px dashed #2E3B21;border-bottom:1px dashed #2E3B21;color:#475B33;padding-bottom:5px;padding-top:3px;text-align:left;font-size:7pt;}
 .eDetails1 {border-top:1px dashed #2E3B21;border-bottom:1px dashed #2E3B21;color:#475B33;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}
 .eDetails2 {border-top:1px dashed #2E3B21;border-bottom:1px dashed #2E3B21;color:#475B33;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}
 
 .eRating {font-size:7pt;}
 
 .eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/896/21.gif') no-repeat 0px 0px;}
 /* --------------- */
 
 /* Entry Manage Table */
 .manTable {}
 .manTdError {color:#FF0000;}
 .manTd1 {}
 .manTd2 {}
 .manTd3 {}
 .manTdSep {}
 .manHr {}
 .manTdBrief {}
 .manTdText {}
 .manTdFiles {}
 .manFlFile {}
 .manTdBut {}
 .manFlSbm {}
 .manFlRst {}
 .manFlCnt {}
 /* ------------------ */
 
 /* Comments Style */
 .cAnswer {color:#F4F5F7;padding-left:15px;padding-top:4px;font-style:italic;}
 
 .cBlock1 {border:1px solid #2E311E; background:#1B1F0E;color:#BFB792;}
 .cBlock2 {border:1px solid #2E311E; background:#1B1F0E;color:#BFB792;}
 /* -------------- */
 
 /* Comments Form Style */
 .commTable {border:1px solid #2E311E; background:#1B1F0E;}
 .commTd1 {color:#FFFFFF;font-weight:bold;padding-left:5px;}
 .commTd2 {padding-bottom:2px;}
 .commFl {width:100%;color:#91AA78;background:#111409;border:1px solid #2E311E;}
 .smiles {background:#FFECEC;border:1px solid #2E311E;}
 .commReg {padding: 10 0 10 0px; text-align:center;}
 .commError {color:#FF0000;}
 .securityCode {color:#91AA78;background:#111409;border:1px solid #2E311E;}
 /* ------------------- */
 
 /* News/Blog Archive Menu */
 .archUl {list-style: none; margin:0; padding-left:0;}
 .archLi {padding: 0 0 3px 10px; background: url('/.s/t/896/22.gif') no-repeat 0px 4px;}
 .archActive {color:#FFFFFF;}
 a.archLink:link {text-decoration:underline; color:#FFFFFF;}
 a.archLink:visited {text-decoration:underline; color:#FFFFFF;}
 a.archLink:hover {text-decoration:none; color:#D8D5D5;}
 a.archLink:active {text-decoration:none; color:#D8D5D5;}
 /* ---------------------- */
 
 /* News/Blog Archive Style */
 .archiveCalendars {text-align:center;color:#E3E2B3;}
 .archiveDateTitle {font-weight:bold;color:#FFFFFF;padding-top:15px;}
 .archEntryHr {width:250px;color:#2E3B21;}
 .archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/.s/t/896/23.gif') no-repeat 0px 2px; margin-bottom: .6em;}
 .archiveEntryTime {width:65px;font-style:italic;}
 .archiveEntryComms {font-size:9px;color:#C3C3C3;}
 a.archiveDateTitleLink:link {text-decoration:none; color:#FFFFFF}
 a.archiveDateTitleLink:visited {text-decoration:none; color:#FFFFFF}
 a.archiveDateTitleLink:hover {text-decoration:underline; color:#FFFFFF}
 a.archiveDateTitleLink:active {text-decoration:underline; color:#FFFFFF}
 .archiveNoEntry {text-align:center;color:#E3E2B3;}
 /* ------------------------ */
 
 /* News/Blog Calendar Style */
 .calMonth {}
 .calWday {color:#91AA78; background:#344325; width:18px;}
 .calWdaySe {color:#91AA78; background:#29351D; width:18px;}
 .calWdaySu {color:#91AA78; background:#29351D; width:18px; font-weight:bold;}
 .calMday {color:#151B0F;background:#88996B;}
 .calMdayA {color:#151B0F;background:#619900;}
 .calMdayIs {color:#C0A741;background:#151B0F;font-weight:bold;}
 .calMdayIsA {border:1px solid #91AA78; background:#7C9949;font-weight:bold;}
 a.calMonthLink:link, a.calMdayLink:link {text-decoration:none; color:#B66826;}
 a.calMonthLink:visited, a.calMdayLink:visited {text-decoration:none; color:#B66826;}
 a.calMonthLink:hover, a.calMdayLink:hover {text-decoration:underline; color:#FFFFFF;}
 a.calMonthLink:active, a.calMdayLink:active {text-decoration:underline; color:#B66826;}
 /* ------------------------ */
 
 /* Poll styles */
 .pollBut {width:110px;}
 
 .pollBody {padding:7px; margin:0px; background:#737373}
 .textResults {background:#FFFFFF}
 .textResultsTd {background:#C0A741}
 
 .pollNow {background:#FFFFFF}
 .pollNowTd {background:#C0A741}
 
 .totalVotesTable {}
 .totalVotesTd {background:#C0A741}
 /* ---------- */
 
 /* User Group Marks */
 a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:#B66826;}
 a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:pink;}
 a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#99CCFF;}
 /* ---------------- */
 
 /* Other Styles */
 .replaceTable {background:#151B0F;height:100px;width:300px;border:1px solid #384828;}
 .replaceBody {background:#192012;}
 
 .legendTd {font-size:7pt;}
 /* ------------ */
 
 /* ===== forum Start ===== */
 
 /* General forum Table View */
 .gTable {background:#555B4C;width:98%;margin-left:1%;}
 .gTableTop {padding:2px;height:45px; background: #FFC8B4;font-family:Verdana,Sans-Serif;color:#FF8000;font-size:12px;font-weight:bold; padding-left:22px;padding-top:20px;}
 .gTableSubTop {padding:2px;background: #FFDCB8;height:20px;font-size:10px;}
 .gTableBody {padding:2px;background:#FFECEC;}
 .gTableBody1 {padding:2px;background:#FFECEC;}
 .gTableBottom {padding:2px;background:#FFDCB8;}
 .gTableLeft {padding:2px;background:#FFECEC;font-weight:bold;color:#000000}
 .gTableRight {padding:2px;background:#FFECEC;color:#000000;}
 .gTableError {padding:2px;background:#151B0F;color:#FF0000;}
 /* ------------------------ */
 
 /* Forums Styles */
 .forumNameTd,.forumLastPostTd {padding:2px;background:#FFECEC}
 .forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#FFECEC}
 .forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}
 
 a.catLink:link {text-decoration:none; color:#FF8000;}
 a.catLink:visited {text-decoration:none; color:#FF8000;}
 a.catLink:hover {text-decoration:underline; color:#0080FF;}
 a.catLink:active {text-decoration:underline; color:#FF8000;}
 
 .lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
 .archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
 /* ------------- */
 
 /* forum Titles & other */
 .forum {font-weight:bold;font-size:9pt;}
 .forumDescr,.forumModer {color:#BFB792;font-size:7pt;}
 .forumViewed {font-size:9px;}
 a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:underline; color:#B66826;}
 a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:underline; color:#B66826;}
 a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#0080FF;}
 a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#B66826;}
 /* -------------------- */
 
 /* forum Navigation Bar */
 .forumNamesBar {padding-bottom:7px;font-weight:bold;font-size:7pt;}
 .forumBarKw {font-weight:normal;}
 a.forumBarA:link {text-decoration:none; color:#B66826;}
 a.forumBarA:visited {text-decoration:none; color:#B66826;}
 a.forumBarA:hover {text-decoration:underline; color:#0080FF;}
 a.forumBarA:active {text-decoration:underline; color:#B66826;}
 /* -------------------- */
 
 /* forum Fast Navigation Blocks */
 .fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
 /* ---------------------------- */
 
 /* forum Fast Navigation Menu */
 .fastNavMain {background:#938031;color:#FFFFFF;}
 .fastNavCat {background:#F8F5E7;}
 .fastNavCatA {background:#F8F5E7;color:#0000FF}
 .fastNavForumA {color:#0000FF}
 /* -------------------------- */
 
 /* forum Page switches */
 .pagesInfo {background:#FFC8B4;padding-right:10px;font-size:7pt;}
 .switches {background:#1B1F0E;}
 .switch {background:#FFC8B4;width:15px;font-size:7pt;}
 .switchActive {background:#FFC165;font-weight:bold;color:#151B0F;width:15px}
 a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#B66826;}
 a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#B66826;}
 a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#0080FF;}
 a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#B66826;}
 /* ------------------- */
 
 /* forum Threads Style */
 .threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#FFECEC}
 .threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#FFECEC}
 .threadLastPostTd {padding:2px;font-size:7pt;}
 .threadDescr {color:#BFB792;font-size:7pt;}
 .threadNoticeLink {font-weight:bold;}
 .threadsType {padding:2px;background:#804000;height:20px;font-weight:bold;font-size:7pt;color:#FFFFFF;padding-left:40px; }
 .threadsDetails {padding:2px;background: #FFC8B4;height:20px;color:#000000;}
 .forumOnlineBar {padding:2px;background: #FFECEC;height:30px;color:#000000; padding-top: 7px;}
 
 a.threadPinnedLink:link {text-decoration:none; color:#B66826;}
 a.threadPinnedLink:visited {text-decoration:none; color:#B66826;}
 a.threadPinnedLink:hover {text-decoration:underline; color:#FFFFFF;}
 a.threadPinnedLink:active {text-decoration:underline; color:#B66826;}
 
 .threadPinnedLink,.threadLink {font-weight:bold;}
 a.threadLink:link {text-decoration:underline; color:#B66826;}
 a.threadLink:visited {text-decoration:underline; color:#B66826;}
 a.threadLink:hover {text-decoration:underline; color:#0080FF;}
 a.threadLink:active {text-decoration:underline; color:#B66826;}
 
 .postpSwithces {font-size:7pt;}
 .thDescr {font-weight:normal;}
 .threadFrmBlock {font-size:7pt;text-align:right;}
 /* ------------------- */
 
 /* Posts View */
 .postTable {background:#44493D}
 .postPoll {background:#fff0e7;text-align:center;}
 .postFirst {background:#151B0F;border-bottom:1px solid #DDB700;}
 .postRest1 {background:#151B0F;}
 .postRest2 {background:#151B0F;}
 .postSeparator {height:2px;background:#151B0F;}
 
 .postTdTop {background: #FFDCB8;height:20px;color:#000000; padding-top: 7px;}
 .postBottom {background: #FFDCB8;height:22px;color:#BFB792;}
 .postUser {font-weight:bold;}
 .postTdInfo {background:#fff0e7;text-align:center;padding:5px;}
 .postRankName {margin-top:5px;}
 .postRankIco {margin-bottom:5px;margin-bottom:5px;}
 .reputation {margin-top:5px;}
 .signatureHr {margin-top:20px;color:#8E866C;}
 .posttdMessage {background:#FFECEC;padding:5px;}
 
 .postPoll {padding:5px;}
 .pollQuestion {text-align:center;font-weight:bold;} 
 .pollButtons,.pollTotal {text-align:center;}
 .pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
 .pollSubmit {font-weight:bold;}
 .pollEnd {text-align:center;height:30px;}
 
 .codeMessage {background:#192012;font-size:9px;}
 .quoteMessage {background:#ffffff;font-size:9px;}
 
 .signatureView {font-size:7pt;}
 .edited {padding-top:30px;font-size:7pt;text-align:right;color:#CCCCCC;}
 .editedBy {font-weight:bold;font-size:8pt;}
 
 .statusBlock {padding-top:3px;}
 .statusOnline {color:green;}
 .statusOffline {color:#FFFFFF;}
 /* ---------- */
 
 /* forum AllInOne Fast Add */
 .newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
 .newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
 .newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/896/26.gif') no-repeat 0px 4px;}
 .newPollItem {padding: 0 0 0 8px; background: url('/.s/t/896/26.gif') no-repeat 0px 4px;}
 /* ----------------------- */
 
 /* Post Form */
 .pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton {font-size:7pt;background: #344325;color:#91AA78;border:1px outset #344325;}
 
 .codeButtons {font-size:7pt;background: #FFECEC;color:#000000;border:1px outset #344325;}
 .codeCloseAll {font-size:7pt;background: #344325;color:#91AA78;border:1px outset #344325;font-weight:bold;}
 .postNameFl,.postDescrFl {background:#CACED2;border:1px solid #FFFFFF;width:400px}
 .postPollFl,.postQuestionFl {background:#CACED2;border:1px solid #FFFFFF;width:400px}
 .postResultFl {background:#192012;border:1px solid #1B1F0E;width:50px;color:#91AA78;}
 .postAnswerFl {background:#192012;border:1px solid #1B1F0E;width:300px;color:#91AA78;}
 .postTextFl {background:#ffffff;border:1px solid #1B1F0E;width:550px;height:150px;color:#000000;}
 .postUserFl {background:#192012;border:1px solid #1B1F0EF;width:300px;color:#91AA78;}
 
 .pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
 .smilesPart {padding-top:5px;text-align:center}
 /* --------- */
 
 /* ====== forum End ====== */